<nav class="navbar navbar-toggleable-md navbar-inverse bg-inverse bg-faded">
  <button class="navbar-toggler navbar-toggler-right" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
    <span class="navbar-toggler-icon"></span>
  </button>
  <a class="navbar-brand" href="#">BotApp</a>

  <div class="collapse navbar-collapse" id="navbarSupportedContent">
    <ul class="navbar-nav mr-auto">
      <li class="nav-item">
        <a class="nav-link" [routerLink]="['home']">Inicio</a>
      </li>
      <li class="nav-item">
        <a class="nav-link" [routerLink]="['chat']">Chat</a>
      </li>
      <li class="nav-item">
        <a class="nav-link" [routerLink]="['acerca-de']">Acerca De</a>
      </li>
    </ul>
  </div>
</nav>
